package com.casic.missiles.modular.system.dict;

import com.casic.missiles.core.common.constant.dictmap.base.AbstractDictMap;

/**
 * 闸井相关日志
 */
public class BusWellDict extends AbstractDictMap {
    @Override
    public void init() {
        put("wellCode","闸井编号");
        put("wellName","闸井名称");
        put("wellType","闸井类型");
        put("deep","井深");
        put("coordinateX","第三方坐标系X");
        put("coordinateY","第三方坐标系Y");
        put("position","详细地址");
    }

    @Override
    protected void initBeWrapped() {

    }
}